@media screen and (max-width: 768px) {
    header > div > div.row > div:first-child img {
        width: 100%;
    }
    .header-minimal .user-menu {
        min-width: 180px;
        right: .5rem;
    }
    input, select {
        margin-bottom: 2rem;
    }
    
    .footer-item:not(:last-child) {
        margin-bottom: 2rem
    }
    .footer-item:nth-child(3) h4 {
        text-align: left
    }

    .nav-n-title h1 {
        margin-top: 1.5rem
    }
    
    .home-hero .h-text {
        padding: 20px;
    }
    .h-text h1 {
        font-size: 36px;
    }
    .h-text .neon-btn {
        font-size: 14px;
        padding: 12px 20px;
    }
    .booost-routine {
        padding: 4rem 20px 0;
    }
    .ai-insights {
        flex-direction: column;
        margin-bottom: 3rem;
    }
    .booost-routine h2 {
        font-size: 36px;
    }
    .ai-insights > div {
        margin: 0 0 2.5rem;
    }
    .ai-insights a {
        margin-right: auto;
    }
    .fitness-journey {
        padding: 0 20px;
    }
    .fitness-journey h2 {
        font-size: 36px;
    }
    .journies {
        margin-bottom: 4rem;
    }
    .journies > div {
        width: 100%;
        margin: 0 auto 2.5rem;
    }
    .journies h4 {
        margin-top: 1.5rem;
    }
    .journey-img {
        margin-top: 1.5rem;
    }
    .journies a {
        padding: 12px 20px;
        font-size: 15px;
    }
    .fitness-journey .start-now {
        padding: 12px 22px;
        font-size: 17px;
    }
    .fitness-plan {
        padding: 5rem 20px;
    }
    .fitness-plan h2 {
        font-size: 36px;
    }
    .fitness-plan .owl-nav {
        display: none;
    }
    .fitness-plan .plan {
        padding: 20px 20px 30px;
    }
    .plan.active .price {
        font-size: 28px;
    }
    .plan.active a.neon-btn {
        padding: 12px 20px;
        font-size: 14px;
    }
    .testimonials-sec {
        padding: 0 20px 2rem;
    }
    .testimonials-sec h2 {
        font-size: 36px;
    }
    .testimonials-sec  .owl-nav {
        display: none;
    }

    .split-w-img {
        padding: 4rem 0;
    }
    .split-w-img > div {
        width: 100%;
    }
    .split-w-img > div:first-child > div {
        margin-right: auto;
    }
    .split-w-img > div:last-child {
        display: none
    }
    section.sign-up-sec {
        margin: 0;
    }

    .user-plans-sec {
        padding: 4rem 20px;
    }
    .user-plans-sec .user-plan {
        padding: 30px;
    }
    .user-plans-sec .user-plan img {
        width: 100px;
        height: 100px;
    }

    .meal-plans-sec {
        margin-bottom: 2rem
    }
    .meal-plan {
        margin-bottom: 2rem;
    }

    .training-plans-sec {
        padding-bottom: 2rem
    }
    .training-plans-sec > .row > div {
        margin-bottom: 2rem
    }
    .training {
        flex-direction: column;
    }
    .training a {
        align-self: start;
    }

    .split-w-img.training-plan-details .nav-n-title {
        padding: 4rem 0 3rem;
    }
    .split-w-img.training-plan-details {
        padding: 0;
    }
    .cardio-training h4 {
        font-size: 23px;
    }

    .processing-payment-sec img, .thank-you-sec img {
        width: 100px;
        height: 100px;
    }
    .processing-payment-sec h1, .thank-you-sec h1 {
        font-size: 1.5rem;
    }
    .thank-you-sec a {
        font-size: 20px;
        padding: .5rem 1.5rem;
    }
}